@charset "utf-8";
body {
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #81a936;
	
	text-align:center;
	margin:0 auto;;
	
	background-image: url(../images/fondo1.jpg);
}

IMG {border:0px;}
/* testo */
	
h0 {
	font-family: 'Tauri', sans-serif;
	font-size: 16px;
	text-align: left;
	color: #58585a;
	margin-top: 0px;
	font-weight: 400;
}

h8 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 3px;
	color: #333;
	font-weight: normal;
}
h1 {
	font-family: 'Tauri', sans-serif;
	font-size: 20px;
	text-align: left;
	color: #58585a;
	margin-top: 10px;
	font-weight: normal;
	line-height: 20px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	color: #333;
	font-weight: normal;
	line-height: 16px;
	margin-right: 10px;

}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 33px;
	color: #58585a;
	font-weight: 400;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin:0;
	padding:0;
	height: 45px;

}

h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	margin-left: 5px;
	margin-top: 5px;
	color: #FFF;
	padding-left: 3px;
	font-weight: normal;
	text-align: left;
	float: left;
}
h5 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	margin-left: 5px;
	margin-top: 5px;
	color: #FFF;
	padding-left: 3px;
	font-weight: normal;
	text-align: left;

	}
	
	h6  {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	margin-top: 5px;
	color: #2b9736;
	font-weight: normal;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left;
	}
	h6 .grigio  {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	margin-top: 5px;
	color: #333;
	font-weight: normal;
	text-align: left;
}
	h7 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	color: #58585a;
	font-weight: 400;
	text-align: left;
	margin:0; 
	padding:0; 
}
campi {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	margin-left: 5px;
	color: #FFF;
	padding-left: 3px;
	font-weight: normal;
	text-align: left;

	}

p.verde  {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	margin-top: 5px;
	color: #2b9736;
	font-weight: normal;
	text-align: left;
}


a {color:#2b9736; text-decoration:none;}
a:hover {color:#ff6600; text-decoration:none;

}
a:link.txt {
    text-decoration:none; color: #333;
}
a:visited.txt{
    text-decoration:none; color: #333;
}
a:hover.txt {
	text-decoration:none; color: #eb6b08;

}
.tt1 {
	font-family: 'Tauri', sans-serif;
	font-size: 15px;
	text-align: left;
	color: #58585a;
	margin-top: 0px;
	font-weight: 400;
}

.tt2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 3px;
	color: #333;
	font-weight: normal;
}
.tt3 {
	font-family: 'Tauri', sans-serif;
	font-size: 13px;
	text-align: left;
	color: #58585a;
	margin-top: 0px;
	font-weight: 400;
}


/* end testo */

    #container {
	width: 1000px;
	margin:0 auto;
	
	/* background-color: rgba(255,255,255,0.4);*/
	/* Per Explorer 5/7  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#44ffffff, endColorstr=#44ffffff);*/
   /* Per Explorer 8 e successivi   -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#44ffffff, endColorstr=#44ffffff); */

    }
 
.cerca {

	background-repeat: no-repeat;

	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	text-align: left;
	color: #666;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	width: 250px;
	height: 13px;
	margin-top: 10px;
	border: 1px solid #CCC;
}




.cerca2 {
	background-image: url(../images/ico_lente.png);
	background-repeat: no-repeat;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	
	width: 25px;
	height: 13px;
	margin-top: 10px;
	background-position: right;
	margin-right: 10px;
	
	
}


/* header */

.header {
	background-color: #e4e5e7;
	height: 155px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}
#contentheader {
	padding-top: 0px;
	
	width: 1000px;

	}
.logo {
	background-image: url(../images/logo_newsageagro1.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 420px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* menu */

.mainmenu {
	background-image: url(../images/logo_newsageagro.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 1000px;
	background-position: center;

}
div#menu{
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	font-size: 15px;
	color: #333;
	padding-top: 12px;
	height: 39px;
	
}
#menu ul,#menu li{
	margin: 0;
	padding: 0;
	list-style: none}
#menu ul{
	width: 1000px;
	height: 38px;;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	float:left;
}
#menu li{
	float:left;
	padding: 0 0px}
#menu a{
	float: left;
	width: auto;
	height: 38px;
	line-height:38px;padding-bottom:1px;
	text-decoration: none;
	color: #333;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#menu a:hover,#menu li.active a{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	background-color: #CCC;
	height: auto;
	padding-right: 5px;
	padding-left: 5px;
	}
#menu li.active{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #CCC;
	height: auto;
	}

/* end menu */

/******* HOME PAGE ********/

/* content - main */
#primodue {
	
	width: 1000px;
	margin:0 auto;
	background-color: #FFF;
	display:table;
	text-align:center;

	}

#primo {
	display:table;
	width: 1000px;
	margin:0 auto;
	background-color: #FFF;
		margin-top:25px;padding-top:10px;
	}
	
	
#content {
		display:table-row;
	width: 980px;
		margin:0 auto;
	background-color: #FFF;
padding-left:10px;
	}


	#content #main {
	float:left;
	display:inline-block;
	width:670px;
	height:auto;
	background-color: #FFF;padding-left:10px;
	
}
	
#content #main .box {
	background-color: #FFF;
	height: 315px;
	width: 418px;
	padding: 5px;
	margin-top: 10px;
	float: left;
	border: 1px solid #CCC;
	clear: both;
	position: relative;
}
/* end content - main*/

#testo_articolo {
	height: 200px;
	width: 410px;
	text-align: left;
}

#content #main .box_sx {
	height: auto;
	width: 410px;
	background-color: #F9F;
	position: relative;
	float: left;
	}
	#content #main .col_dx{
	height: auto;
	width: 410px;
	background-color: #F9F;
	position: relative;
	float: left;

}
#content #main .linetop {
	height: 320px;
	width: 650px;
	background-color: #66C;
}
#home {
	height: auto;
	min-height: 100%;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	padding-right: 10px;
	padding-left: 10px;
	
}

/* primopiano  */

.titololeft {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	background-color: #FFF;
	height: 33px;
	width: 660px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	float: left;
	clear: left;
	color: #58585a;
	letter-spacing: -0,8em;
}

/* ora - data */

.data{
	font-family: 'Tauri', sans-serif;
	font-size: 11px;
	background-color: #FFF;
	height: 30px;
	width: 165px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	float: left;
	color: #666;
	padding-top: 15px;
}

.ora{
	font-family: 'Tauri', sans-serif;
	font-size: 13px;
	background-color: #FFF;
	height: 44px;
	width: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	float: left;
	color: #666;
	padding-right: 0px;
	padding-top: 1px;
}

/*codice css specifico per chrome e safari */  
@media screen and (-webkit-min-device-pixel-ratio:0) {  

.ora{
	font-family: 'Tauri', sans-serif;
	font-size: 13px;
	background-color: #FFF;
	height: 37px;
	width: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	float: left;
	color: #666;
	padding-right: 0px;
	padding-top: 8px;
} 
}  






.social{
	height: 45px;
	width: 75px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	float: right;
	color: #666;
}
.box_social {
	height: 30px;
	width: 370px;
	padding-left: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	 }
.input {
	font-family: 'Tauri', sans-serif;
	border-style: none;
	color : #2b9736;
	padding-top: 13px;
	float: left;
	width: 60px;
	border-style: none;
	font-size:10pt;
	color : #2b9736;
	text-align: left;
}

/* end ora - data */

/* box articoli in evidenza  */

#content.collsx {
	height: auto;
	width: 440px;
	background-color: #0F3;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	position: relative;
	float: left;
	padding: 0px;
}

.fotoarticolo {
	background-color: #FFF;
	height: 145px;
	width: 155px;
	margin-top: 10px;
	margin-left: 5px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.fotoarticolo1 {
	background-color: #FFF;
	height: 120px;
	width: 120px;
	margin-top: 10px;
	margin-left: 0px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#archivio{
    position:relative;
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 35px;
	width: 410px;
	padding-bottom: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	clear: both;
}



.archivio{
    position:relative;
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 35px;
	width: 410px;
	padding-bottom: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	clear: both;
}


#archivio1{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 35px;
	width: 340px;
	padding-bottom: 0px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 20px;
	float: right;
}
.box_archivio_testo {
	height: 29px;
	width: 100px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	padding-top: 11px;
	margin-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	float: left;
}
.box_archivio_ico {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	height: 32px;
	width: auto;
	text-align: left;
	padding-top: 8px;
	margin-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.box_leggitutto {
	height: 30px;
	width: 140px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	 }
	 
	 /* ultime news*/
	 .box_leggitutto_news {
	height: 10px;
	width: 652px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 5px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-right: 8px;
	 }
	.box_sezioni_news {
	height: 23px;
	width: 300px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	padding-top: 5px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	 }	
	 .box_sezioni_news_fonts {
	height: 26px;
	width: 220px;
	padding-left: 5px;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	text-align: left;
	font-weight: 400;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	
	 }
	 
	 
	 
	 
	 
	.box_sezioni_news_pp{
	height: 30px;
	width: 660px;
	padding-left: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	text-align: left;
	font-weight: 400;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	 }
	 .contcampi {
	height: 23px;
	width: 440px;
	padding-left: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-align: left;
	font-weight: 400;
	padding-top: 5px;
	float: right;
	color: #2b9736;
	padding-bottom: 12px;
	 }
	.contcampi1 {
	height: 18px;
	width: 200px;
	padding-left: 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-align: right;
	font-weight: 400;
	padding-top: 5px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	 }
	.contcampi2 {
	height: 18px;
	width: 240px;
	padding-left: 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-align: right;
	font-weight: 400;
	padding-top: 5px;
	float: right;
	color: #2b9736;
	padding-bottom: 12px;
	 }
	 .contcampi3 {
	height: 5px;
	width: 200px;
	padding-left: 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-align: right;
	font-weight: 400;
	padding-top: 5px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	 }
	.vai {
	height: 25px;
	width: 25px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;

	 }
	.spazio660 {
	height: 2px;
	width: 670px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	 }
.categorie {
	float: right;
	height: 20px;
	width: 300px;
}
 /* end ultime news*/
 
	 .box_leggitutto1 {

	padding-left: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	 }
	    .box {
	background-color: #FFF;
	height: 320px;
	width: 415px;
	padding: 5px;
	margin-top: 15px;
	float: left;
	border: 1px solid #CCC;
	position: relative;
}	    .box1 {
	background-color: #FFF;
	height: 270px;
	width: 415px;
	padding: 5px;
	margin-top: 15px;
	float: left;
	border: 1px solid #CCC;
	position: relative;
}  

/* box articoli correlati*/

	.box_correlati {
	background-color: #FFF;
	
	width: 415px;
	padding: 5px;
	margin-top: 10px;
	float: left;
	border: 1px solid #CCC;
	position: relative;
}
#archivio_correlati{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 18px;
	width: 235px;
	padding-bottom: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	float: right;
	padding-right:10px;
}
.box_correlati_sezioni {
	height: 22px;
	width: 140px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	color: #333;
	margin-top: 3px;
	float: left;
}
.box_leggitutto_correlati {
	height: 22px;
	width: 95px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	 }
	 .titcorrelati{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	text-align: left;
	color: #ffffff;
	font-weight: normal;
	float:left;
	display:inline-block;
	width:415px;
	height:33px;
	margin-top: 15px;
	padding-left: 10px;
	padding-top: 3px;
	background-image: url(../images/fondo2.jpg);
	background-repeat: repeat;
}
/* articolo completo*/
	 .percorso {
	height: 10px;
	width: 652px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	padding-top: 5px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-right: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	 }
   .articolocompleto {
	height: auto;
	width: 650px;
	background-color: #FFF;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}

.fotoarticolo2 {
	background-color: #FFF;
	
	width: 300px;
	margin-top: 10px;
	margin-left: 0px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#archivio_articolo{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 35px;
	width: 650px;
	padding-left: 0px;
	padding-bottom: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	float: left;
}
/* slide - banner 300x320  - box */
	
    .slide {
	height: 310px;
	width: 670px;
	background-color: #FFF;
	position: relative;
	float: left;
	}

/* colonna centrale*/

/* ultima ora*/

.box_center {
	height: 40px;
	width: 220px;
	margin-left: 5px;
	margin-top: 5px;
	background-image: url(../images/fascia.png);
	background-repeat: repeat;
}

.ultimaora {
	height: 465px;
	width: 230px;
	background-color: #CCC;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box_sx_cx {
	height: auto;
	width: 430px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin-top: 8px;
}

.cerca_citta {
	height: 40px;
	width: 220px;
	margin-left: 5px;
	margin-top: 5px;
	background-image: url(../images/fascia.png);
	background-repeat: repeat;
}
.box_testo_ultimaora {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	height: 370px;
	width: 220px;
	margin-left: 5px;
	margin-top: 5px;
}
.tit_ultimaora {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	height: auto;
	width: 214px;
	padding-left: 6px;
	text-align: left;
	font-weight: 700;
	color: #333;
	margin-top: 8px;

}

.testo_ultimaora {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	height: auto;
	width: 215px;
	padding-left: 6px;
	text-align: left;
color: #333;
}
.link_ultimaora {
	height: 40px;
	width: 230px;
	background-color: #fff;
	position: relative;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/bt_dia.png);
	background-repeat: no-repeat;
	background-position: right;
}
.sp {
	height: 5px;
	width: 230px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bt_news {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	height: 20px;
	width: 200px;
	text-align: right;
	font-weight: 700;
	color: #090;
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.oraverde {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	height: auto;
	width: 214px;
	text-align: left;
	font-weight: 700;
	color: #090;
}
/* banner*/

.banner300x130 {
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
}
.banner220x80dx {
	
	width: 220px;
	float: right;
	clear: right;
	margin-top: 20px;
	margin-right: 30px;
}
.banner220x80sx {
	
	width: 220px;
	float: left;
	clear: left;
	margin-top: 20px;
	margin-left: 30px;
}
.banner670x80 {
	float:left;
	display:inline-block;
	width:670px;
	background-color: #ccc;
	margin-top: 10px;
}

.banner230x137 {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.banner230x280 {
	
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	.banner300x320 {
	
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
}

.banner1000x50 {
	width:1000px;
	height:30px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
	margin-bottom: 0px;
	padding-bottom: 0px;
}



.banner1000x100top {
	width:1000px;
	
	text-align:center;
	
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner1000x100bottom {
	width:1000px;
	
	background:#FFF;
	text-align:center;
	
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
}
	.box_banner {
	background-color: #CCC;
	height: auto;
	width: 300px;
	margin-left: 10px;
}
/* banner dinamici*/

/* stiker*/
.expstickybar{
	position:fixed;
	color: white;
	padding: 5px;
	right:0; /*horizontally center bar in window*/
	left:0; /*horizontally center bar in window*/
	visibility:hidden;
	background: #e43a3d;
	z-index: 10000;
	width:auto; /*set width of bar to width of entire window*/
	font-weight:bold;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.expstickybar a{
color: white;
}

	#divScorrevole{
	display: none;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
	height:220px;
	}
/* stiker*/

#imm
{
	position: absolute;
    clip: Rect(0px 1000px 60px 0px);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

#content_banner{
position:inherit;
width:728px;
height:90px;
overflow:visible;
}
#extensible-banner{
height:287px;
position:absolute;
top:8px;
width:728px;
z-index:100;
}

    #cassetto {
	position: fixed;
	bottom: 0px;
	overflow: hidden;
	width: 1000px;
	background-color: transparent;
	z-index: 90;
	cursor: pointer;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

.banner1000x80tikerbottomfixed {
	width:1000px;
	height:50px;
	text-align:center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: fixed;
	background-color: #666;
	z-index: 10;
}
/* end banner*/

/* facebook*/

.facebook {
	background-color: #fff;
	height: 250px;
	width: 300px;
	float: left;
	clear: right;
	margin-top: 10px;
	}
.box_facebook {
	background-image: url(../images/fascia.png);
	background-repeat: repeat;
	height: 35px;
	width: 300px;
	margin-top: 10px;
	float: left;
	clear: left;
	padding-bottom: 5px;
}

/* facebook*/



#site  .banner_1000 img {
	width:1000px;
	height:50px;
}

/* end banner*/

/* box citta*/

.box_citta {
	background-color: #CCC;
	height: 228px;
	width: 230px;
	margin-top: 10px;
	float: left;
}
.box_eventi1{
	background-color: #CCC;
	height: 250px;
	width: 230px;
	margin-top: 10px;
	float: left;
}


/* end ultima ora*/

/* end colonna centrale*/

/* colonna destra*/

#content #col_dx {
	width:300px;
	height:auto;
	padding-right:10px;
	float: right;
	margin-top: 0px;
}


#content #col_dx .banner300x320 {
	width:300px;
	float:right;
}
#content #col_dx .box_eventi {
	float:right;
	width:300px;
	height:260px;
	background-color: #CCC;
	outline-width: medium;
}
#col_dx {
	width:320px;
	height:200px;
	background-color: #FFF;
	float: left;
}
#col_cx {
	width:220px;
	height:auto;
	background-color: #FFF;
	float: right;
	padding-right: 10px;
	padding-left: 5px;
	margin-top: 18px;
	}
	
/* streaming */	
.streaming {
	background-color: #FFF;
	height: 360px;
	width: 298px;
	float: right;
	clear: right;
	margin-top: 10px;
	border: 1px solid #CCC;
}

.sezione_streaming {
	height: 50px;
	width: 300px;
	float: left;
	clear: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
}
.tit_streaming {
	font-family: 'Tauri', sans-serif;
	font-size: 20px;
	text-align: left;
	color: #58585a;
	margin-top: 10px;
	font-weight: normal;
	line-height: 20px;
	height: auto;
	width: 290px;
	padding-top: 10px;
}

	.box_youtube{
	background-color: #FFF;
	height: 125px;
	width: 415px;
	padding: 5px;
	margin-top: 10px;
	float: left;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#youtube {
	background-color: #FFF;
	height: 220px;
	width: 298px;
	float: left;
	clear: right;
	margin-top: 10px;
}
.youtube2 {
	background-color: #FFF;
	height: 110px;
	width: 180px;
	float: left;
	clear: right;
	margin-top: 10px;
	margin-right: 10px;
}
.bt_video {
	height: 20px;
	width: 280px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 0px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
}

/* end streaming */

/* eventi */
	#ppeventi {
	height: 290px;
	width: 650px;
	background-color: #FFF;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;
	margin-top: 5px;
	}
	.articolo_eventi_cerca {
	background-color: #FFF;
	height: 90px;
	width: 280px;
	float: right;
	clear: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 5px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.foto_70x70 {
	float: left;
	height: 70px;
	width: 70px;
	margin-right: 10px;
}

.cerca_eventi {
	background-image: url(../images/fascia.png);
	background-repeat: repeat;
	height: 40px;
	width: 290px;
	margin-left: 5px;
	margin-top: 5px;
}

.box_eventi {
	background-color: #fff;
	height: 290px;
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
}
.box_citta_eventi {
	background-color: #fff;
	height: 320px;
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
}
.ultimi_eventi {
	background-color: #fff;
	height: 470px;
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
}
.sezione_eventi {
	height: 50px;
	width: 250px;
	float: left;
	clear: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-left: 50px;
	background-image: url(../images/ico_calendario.gif);
	background-repeat: no-repeat;
	text-align: left;
}
.bt_eventi {
	height: 0px;
	width: 275px;
	background-image: url(../images/ico_eventi.png);
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
	text-align: right;
	margin-top: 5px;
}
/* end eventi */

/* facebook*/

#site {
	position:relative;
	width:982px;
	height:auto;
	margin:0 auto;
	text-align:left;
	background-color: #03C;
}

#site #content {
	width:952px;
	height:auto;
	padding:20px 15px;
	background:#FFF;
}

/* main1*/

	#content #main1 {
	float:left;
	display:inline-block;
	width:670px;
	height:auto;
	background-color: #FFF;
	padding-left:10px;
}
	.boxlong {
	float:left;
	display:inline-block;
	width:660px;
	min-height:205px;
	background-color: #FFF;
	margin-top: 10px;
	padding-right: 5px;
	border: 1px solid #CCC;
	padding-left: 5px;
}
	.boxlongarticoli {
	float:left;
	display:inline-block;
	width:660px;
	
	background-color: #FFF;
	margin-top: 10px;
	padding-right: 5px;
	border: 1px solid #CCC;
	padding-left: 5px;
}
	.altrenotizie{
	float:left;
	display:inline-block;
	width:670px;
	height:140px;
	margin-top: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-color: #FFF;
}
	.titaltrenotizie{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	text-align: left;
	color: #ffffff;
	font-weight: normal;
	float:left;
	display:inline-block;
	width:660px;
	height:33px;
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 3px;
	background-image: url(../images/fondo2.jpg);
	background-repeat: repeat;
}

/* box articoli in secondo piano  */


.sezione1_long{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 33px;
	background-color: #FFF;
	height: 30px;
	width: 650px;
	padding-left: 5px;
	padding-bottom: 15px;
	text-align: left;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 3px;
	margin-left: 3px;
	color: #58585a;
}
.fotoarticolo_long {
	background-color: #FFF;
	height: 145px;
	width: 155px;
	margin-top: 10px;
	margin-left: 5px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#archivio_long{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 35px;
	width: 485px;
	padding-left: 0px;
	padding-bottom: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	margin-left: 5px;
	float: right;
}

.box_up {
height:460px;

}

.box_up_hp {
height:260px;

}

.box_archivio_testo {
	height: 29px;
	width: 115px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	padding-top: 11px;
	margin-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	float: left;
}
.box_archivio_ico {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	height: 32px;
	width: auto;
	text-align: left;
	padding-top: 8px;
	margin-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.box_leggitutto_long {
	height: 30px;
	width: 200px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 3px;
	float: right;
	color: #2b9736;
	 }
	 .box_leggitutto_long1 {
	height: 30px;
	width: 200px;
	padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 3px;
	float: left;
	color: #2b9736;
	 }
	 
/* box altre notizie  */

#archivio_notizie{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 22px;
	width: 520px;
	padding-left: 0px;
	padding-bottom: 5px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	float: right;
	margin-right: 15px;
	margin-top: 10px;
}
.box_leggitutto_notizie {
	height: 22px;
	width: 290px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: 400;
	float: right;
	color: #2b9736;
	margin-top: 3px;
	 }
.box_archivio_sezioni {
	height: 22px;
	width: 150px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	color: #2b9736;
	margin-top: 3px;
	float: left;
}

/* pagine */

	.pagine {
	float:left;
	display:inline-block;
	width:660px;
	
	background-color: #FFF;
	margin-top: 10px;
	padding-right: 5px;
	border: 1px solid #CCC;
	padding-left: 5px;font-family: 'Tauri', sans-serif;
	font-size: 12px;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
}
.elenco_pagine {
	font-family: 'Tauri', sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #ccc;
	height: 18px;
	width: 20px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	padding-top: 2px;
}

/* end pagine */
/* footer */

.footer {
	background-color: #CCC;
	height: 250px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.credenziali {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	float: left;
	width: 950px;
	padding-top: 10px;
}

#mainfooter {
	height: 150px;
	width: 970px;
	margin-left: 20px;
}
.footerlogo {
	float: left;
	height: 100px;
	width: 270px;
	margin-top: 10px;
	padding-right: 10px;
}
.footertesto{
	float: left;
	height: 100px;
	width: 150px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	text-align: left;
	padding-left: 20px;
	margin-top: 10px;
}
/* slide */
	 .box_slide_news_fonts {
	height: 26px;
	width: 660px;
	padding-left: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	text-align: left;
	font-weight: 400;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	 }

/* end slide */

	.spazioslide {
	height: 10px;
	width: 670px;
	padding-left: 10px;
	padding-top: 5px;
	float: left;
	color: #2b9736;
	padding-bottom: 12px;
	 }

/******* END HOME PAGE ********/
#banner-overlay {  position: absolute;  z-index: 1000;  height: 400px;  width:980px;  background-color: rgba(255, 255, 255, 0.8); margin:auto; padding-top:0px;padding-right:0px;  } 

#background-link{

  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

}
#background-link span {
position:absolute;
    height:80px;
	width:100%;
	  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


#ticker-container
{
	


}

#ticker-container ul li div
{


}

#bannerprimi {width:1000px; margin:0 auto; position:relative;height:100px;text-align:left; background-color:#fff; padding-top:5px;}
.bannert21 { float:left; }
.bannert22 { margin-top:0px;text-align:center;  }

.cornice2 {
	clear:both;
	background-color: #FFF;
	padding-top: 10px;
padding-bottom: 10px;
	text-align:center;
	border: 1px solid #CCC;
}